<component name="libraryTable">
  <library name="Maven: org.apache.felix:org.apache.felix.http.jetty:4.0.0">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/org/apache/felix/org.apache.felix.http.jetty/4.0.0/org.apache.felix.http.jetty-4.0.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/org/apache/felix/org.apache.felix.http.jetty/4.0.0/org.apache.felix.http.jetty-4.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/org/apache/felix/org.apache.felix.http.jetty/4.0.0/org.apache.felix.http.jetty-4.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>